@font-face
{
    font-family: lato;
    src: url("fonts/Lato-Semibold.ttf");
}
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body
{
    font-family: 'lato', sans-serif;
}
.bloc_page 
{
    background: url("../ressources/images/line_slide_bg2.jpg") repeat-y center;
    background-size: cover;
    height: 90vh;
    overflow-y: auto;
    overflow-x: hidden;
}
header 
{
    width: 100%;
    text-align: center;
    color: rgba(255, 255, 255, 0.95);
    text-shadow: 3px 3px 2px rgba(0,0,0,0.4);
    padding: 20px 0;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(to right,transparent,rgba(255,255,255,0.8),transparent);
    border-image-slice: 1;
    margin-bottom: 50px;
    background-color: rgba(17, 17, 17, 1);
}
header .logo 
{
    border: solid 2px rgba(255,255,255,0.8);
    border-radius: 100%;
    height: 70px;
    width: 90px;
    position: absolute;
    top: 24px;
    left: 30px;
    z-index: 100;
    background: url("../ressources/logo_icon/line_slide_logo.png") no-repeat center;
    background-size: contain;
    opacity: 0.85;
}
header h1 
{
    font-size: 2.2em;
    letter-spacing: 8px;
    margin-bottom: 10px;
}
header h3 
{
    font-size: 1.2em;
    letter-spacing: 5px;
}

.wrap
{
    border: solid 1px rgba(226, 226, 226, 0.884);
    width: 86vw;
    position: relative;
    left: 50%;
    margin: 20px 0 20px -43vw ;
    border-radius: 6px;
    background: linear-gradient(to right, rgb(34, 29, 37), rgb(34, 29, 37), rgb(41, 34, 46), rgb(34, 29, 37), rgb(34, 29, 37));
    box-shadow: 4px 4px 2px rgba(0,0,0,0.4);
}
.arrow
{
    height: 40px;
    width: 40px;
    position: absolute;
    top: 90px;
    margin-top: -20px;
    font-size: 2.3em;
    color: rgba(255,255,255,0.9);
    text-align: center;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    z-index: 10;
}
.arrow:hover
{
    color: white;
    cursor: pointer;
    width: 45px;
}
.arrow_l
{
    left: 10px;
}
.arrow_r
{
    right: 10px;
}
.slider
{
    height: 190px;
    width: 82vw;
    margin: auto;
    overflow: hidden;
}
.slider_elements
{
    height: 190px;
    width: 140vw;
    z-index: 1;
}
.slide
{
    border: solid 1px rgba(255, 255, 255, 0.781); /**/
    height: 160px;
    width: 220px;
    margin-top: 14px;
    margin-right: 10px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; /* or cover */
    background-color: rgb(0, 0, 0);
    box-shadow: 6px 6px 2px rgba(0,0,0,0.6);
    border-radius: 5px;
}
.slide:hover 
{
    border: solid 1px white;
    box-shadow: 0 0 5px white;
}
/* Insert images / thumbnails here */
.slide1
{
    background-image: url("../ressources/images/img1.png");
}
.slide2
{
    background-image: url("../ressources/images/img2.png");
}
.slide3
{
    background-image: url("../ressources/images/img3.png");
}
.slide4
{
    background-image: url("../ressources/images/img4.png");
}
.slide5
{
    background-image: url("../ressources/images/img5.png");
}
.slide6
{
    background-image: url("../ressources/images/img6.png");
}
.slide7
{
    background-image: url("../ressources/images/img7.png");
}
.slide8
{
    background-image: url("../ressources/images/img8.png");
}

footer 
{
    /* position: absolute;
    bottom: 0; */
    height: 10vh;
    width: 100%;
    text-align: center;
    color:rgb(236, 222, 252);
    background-color: rgba(17, 17, 17, 1);
    padding: 6px 0;
    line-height: 1.5em;
    letter-spacing: 1px;
}

/* Media Queries */

@media(max-width: 1140px)
{
    .wrap 
    {
        width: 94vw;
        margin: 20px 0 20px -47vw ;
    }
    .slider 
    {
        height: 170px;
        width: 90vw;
    }
    .slider_elements 
    {
        height: 170px;
    }
    .slide 
    {
        height: 140px;
        width: 190px;
        margin-top: 16px;
    }
    .arrow_l 
    {
        left: 0px;
    }
    .arrow_r 
    {
        right: 0px;
    }
}
@media(max-width: 765px)
{
    .wrap 
    {
        width: 96vw;
        margin: 20px 0 20px -48vw ;
    }
    .slider 
    {
        height: 150px;
        width: 92vw;
    }
    .slider_elements 
    {
        height: 150px;
    }
    .slide 
    {
        height: 130px;
        width: 170px;
        margin-top: 10px;
    }
    .arrow
    {
        height: 34px;
        width: 30px;
        top: 90px;
        margin-top: -34px;
        font-size: 2em;
    }
}
@media(max-width: 650px)
{
    header h1 
    {
        font-size: 2em;
        letter-spacing: 6px;
    }
    header h3 
    {
        font-size: 1em;
    }
    footer 
    {
        font-size: 0.8em;
    }
}
@media(max-width: 600px)
{
    header .logo 
    {
        display: none;
    }
}
@media(max-width: 585px)
{
    .wrap 
    {
        width: 98vw;
        margin: 20px 0 20px -49vw ;
    }
    .slider 
    {
        height: 130px;
        width: 94vw;
    }
    .slider_elements 
    {
        height: 130px;
    }
    .slide 
    {
        height: 110px;
        width: 150px;
        margin-top: 10px;
    }
    .arrow
    {
        height: 34px;
        width: 30px;
        top: 84px;
        margin-top: -34px;
        font-size: 2em;
    }
}
@media(max-width: 500px)
{
    .slider 
    {
        height: 120px;
    }
    .slider_elements 
    {
        height: 120px;
    }
    .slide 
    {
        height: 100px;
        width: 130px;
    }
    .arrow
    {
        height: 34px;
        width: 30px;
        top: 82px;
        font-size: 1.8em;
    }
}
@media(max-width: 386px)
{
    header h1 
    {
        font-size: 1.5em;
        letter-spacing: 4px;
    }
    header h3 
    {
        font-size: 0.8em;
    }
}
@media(max-width: 375px)
{
    .slider 
    {
        height: 188px;
    }
    .slider_elements 
    {
        height: 188px;
    }
    .slide 
    {
        height: 80px;
        width: 110px;
        margin-top: 7px;
        margin-right: 5px;
    }
    .arrow
    {
        top: 110px;
    }
}
@media(max-width: 320px)
{
    header h1 
    {
        font-size: 1.3em;
        letter-spacing: 2px;
    }
    header h3 
    {
        font-size: 0.6em;
    }
    footer 
    {
        font-size: 0.7em;
        position: static;
        margin-top: 20px;
    }
}